Subject: [os2genau_digest] No. 1230
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 23 Dec 2005 00:02:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 22 December 2005
 Number  1230
**************************************************

Subjects for today
 
1   Configuring SANE : Alan Duval <amoht at tpg dot com dot au>
2  Re:  Configuring SANE : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3   Viewing mpegs : Wayne <datablitz at optusnet dot com dot au>
4  Re:  Configuring SANE : Alan Duval <amoht at tpg dot com dot au>
5  Re:  Configuring SANE : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Thu, 22 Dec 2005 17:39:17 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:   Configuring SANE

Hi,

I have a HP Scanjet 4P scanner connected via an Adaptec SCSI card. I am 
able to use it with Copycat2 but would like to get an OCR program 
working. Hence I have downloaded and installed SANE to be used in 
association with GOCR. However I can't seem to get SANE working. In the 
configure program I have selected HP 4P as the scanner but nothing 
happens when I press the scan button.
There are two additional fields which are empty.
The 1st. is named "Additional Field" and the pop-up for it says 
"Additional Parameter needed for some scanners"
The 2nd. is named "Activate SCSI" and the pop-up for it says "additional 
parameter  needed to activate SCSI bus"

Obviously I need to type something in these fields but I haven't a clue 
what to.

Reading "help", it seems that ":: -L" is needed for some HP scanners so 
I typed this in the "Additional field" and the image screen  did at 
least go from grey to white after pressing the scan button but the 
scanner wasn't activated.

Could someone advise me  what I should type in these fields to get my 
scanner functioning with SANE?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 22 Dec 2005 08:28:29 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Configuring SANE

Alan Duval schreef:

>
> Could someone advise me  what I should type in these fields to get my 
> scanner functioning with SANE?
>
Prima di tutto:

Are you sure you have created the file hp.conf in the Tame directory, 
with it's proper contents, for example:

b1t6l0

???

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 22 Dec 2005 17:02:25 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:   Viewing mpegs

Hi all

I seem to have a bit of brainfade here as I can't
recall which program to use to view a mpeg under
Warp3.  If really necessary I can boot to Warp4.

TIA
Happy Christmas All
Wayne
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 22 Dec 2005 21:41:22 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Configuring SANE

Kris Steenhaut wrote:

>
>
> Alan Duval schreef:
>
>>
>> Could someone advise me  what I should type in these fields to get my 
>> scanner functioning with SANE?
>>
> Prima di tutto:
>
> Are you sure you have created the file hp.conf in the Tame directory, 
> with it's proper contents, for example:
>
> b1t6l0
>
> ???

Hi Kris,

I just used the installer program that came with TAME.
I now have my scanner working under TAME. Found that I needed  
ASPIROUT.STS installed with an appropriate line in config.sys and the 
line SET EMXOPT=-h120 in config.sys also.
Then I found that I should have put  " : -L " in the "Activate SCSI" 
field instead of the "Additional" field.

Now I want to use TAME  to scan for OCR.
I have installed GOCR and entered the directory for GOCR in SANE's 
configuration program but can't see how it works. SANE's  OCR button 
doesn't work so there must be some way to activate it.
Could you advise me what to do?

Regards,

Alan

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 22 Dec 2005 13:23:21 +0100
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Configuring SANE

Alan Duval schreef:

>> Prima di tutto:
>>
>> Are you sure you have created the file hp.conf in the Tame directory, 
>> with it's proper contents, for example:
>>
>> b1t6l0
>>
>> ???
>
>
> Hi Kris,
>
> I just used the installer program that came with TAME.

Ugh!? Does the installer create the file automatically now?

> I have installed GOCR and entered the directory for GOCR in SANE's 
> configuration program but can't see how it works. SANE's  OCR button 
> doesn't work so there must be some way to activate it.
> Could you advise me what to do?

Nor really, as I'm using Readiris Pro 10 (which saves images to StarOffice- OOo1.4 format too) in the VPC.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------